Updated Poly Trio Firmware Requirements
Scheduled for May 7, 19:00 - 19:30 PDT
Update
We will be undergoing scheduled maintenance during this time.
Posted Feb 25, 2021 - 11:07 PST
Scheduled
Poly Trio Firmware 5.9.4 rev AB is becoming the minimum required version for managed Trio devices. Customers who allow Zoom to manage their firmware do not need to take any action. Customers who are using the Zoom Connector for Poly and override the firmware updates with an AppFilePath configuration will need to update to the latest firmware by May 7, 2021. If Trio devices are not updated, they will reboot once per hour until their firmware is updated.
Posted Feb 25, 2021 - 11:01 PST
This scheduled maintenance affects: Conference Room Connector (Zoom Connector for Polycom).